Форум русскоязычного сообщества Ubuntu


Получить помощь и пообщаться с другими пользователями Ubuntu можно
на irc канале #ubuntu-ru в сети Freenode
и в Jabber конференции ubuntu@conference.jabber.ru

Автор Тема: php7.3-bcmath - проблемы с установкой.  (Прочитано 873 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Kangar00t

  • Автор темы
  • Новичок
  • *
  • Сообщений: 1
    • Просмотр профиля
php7.3-bcmath - проблемы с установкой.
« : 21 Октябрь 2020, 13:42:04 »
Добрый день! Помогите, пожалуйста, разобраться. Необходимо установить php7.3-bcmath

Пытаюсь установить модуль php
sudo apt install php7.3-bcmath
Получаю в ответ:
Следующие пакеты имеют неудовлетворённые зависимости:
 php7.3-bcmath : Зависит: php7.3-common (= 7.3.11-0ubuntu0.19.10.6) но 7.3.19-1+ubuntu19.10.1+deb.sury.org+1 должен быть установлен
E: Невозможно исправить ошибки: у вас зафиксированы сломанные пакеты.

Был репозиторий без файла Release, его я удалил списка.

Пробовал:
sudo apt update --fix-missingsudo dpkg --configure -a
sudo apt clean
sudo apt update

Какой пакет сломан понять не могу. Опыта использования linux не много. Заранее спасибо!

Оффлайн jura12

  • Старожил
  • *
  • Сообщений: 1408
  • 20.04
    • Просмотр профиля
Re: php7.3-bcmath - проблемы с установкой.
« Ответ #1 : 21 Октябрь 2020, 18:45:33 »
Еще попробуй sudo apt upgrade. Потом попробуй установить.
« Последнее редактирование: 22 Октябрь 2020, 18:18:09 от jura12 »
сопротивление бесполезно

Оффлайн F12

  • Старожил
  • *
  • Сообщений: 2637
    • Просмотр профиля
Re: php7.3-bcmath - проблемы с установкой.
« Ответ #2 : 22 Октябрь 2020, 17:44:59 »
sudi apt uograde
  :o :idiot2:
Это что за команда такая?
« Последнее редактирование: 22 Октябрь 2020, 17:48:01 от F12 »

 

Страница сгенерирована за 0.082 секунд. Запросов: 25.